{
  "alfredsnippet" : {
    "snippet" : "networksetup -switchtolocation {cursor}",
    "uid" : "86E5616E-1332-493B-BD9D-4DE623F84971",
    "name" : "networksetup -switchtolocation <location name>",
    "keyword" : ""
  }
}